Subject: RE: participation in IETF meetings

From: "Hahn, Scott" <[email-masked]>
Date: Tue, 23 Oct 2001 14:52:35 -0700

One problem with this approach is that all presentations have to be done 2
weeks before the meeting. I personally have sat down at the IETF with my
co-authors prior to the WG meeting and written my/our presentation. This is,
after all, supposed to be a "working" meeting and much of the work is
happening outside the WG meetings, some of which feeds back into the
presentations. A good compromise is to get an "abstract" or outline of the
presentation early and decide on the applicability to the WG. I would hate
to be held to a presentation that I did 2 weeks before getting there.

> -----Original Message-----
> From: Pat Calhoun [mailto:[email-masked]]
> Sent: Tuesday, October 23, 2001 12:08 PM
> To: Edward Lewis
> Cc: Melinda Shore; RJ Atkinson; [email-masked]
> Subject: Re: participation in IETF meetings
> 
> 
> On Tue, Oct 23, 2001 at 02:21:32PM -0400, Edward Lewis wrote:
> > At 1:46 PM -0400 10/23/01, Melinda Shore wrote:
> > >Not just your HO - several years ago the NY Times ran an
> > >article on whether or not Powerpoint has debased public
> > >speaking in general.  The article included a mocked-up
> > 
> > All generalizations oversimplify.
> > 
> > There are times for PPT'ing a subject, I've even used it as 
> a technical
> > design tool.  There are times when PPT style is wrong, its 
> horrible for an
> > academic-style lecture.  Overall I think PPT has helped 
> more that it has
> > hurt.  But then again, IETF gatherings aren't about presentation but
> > interaction.
> 
> I tend to agree. Many times have I been the victim of a 
> random talk with
> no structure whatsoever. What PPT does is allow the presenter 
> to frame the
> discussion. At the last IETF, I had a couple of slides simply 
> outlining
> remaining issues. Of course, I could have just rambled on the 
> details of
> the issue, but I think many folks appreciated being able to 
> read it in real
> time to refresh their memory. It was quick, and relatively 
> painless. The end
> result was a very successful resolution to all issues.
> 
> So as long as the chairs limit the content of the 
> presentations, then PPT is
> fine. btw, I now require that all presenters have their 
> slides sent to me 
> 2 weeks prior to the meeting. Try controlling presentations 
> when you don't have 
> anything to review in advance.
> 
> Having said that, I do agree that presentations are bad, and technical
> discussions are really what makes the IETF meetings productive.
> 
> PatC
>

---

From: Pat Calhoun <[email-masked]>
Date: Tue, 23 Oct 2001 14:50:41 -0700

ah yes, good point. Well first, one of the advantages of chairing is not
having to submit to our own rules :).

Seriously, for some topics this is problematic. However in most cases I've
run across, this wasn't an issue. For the ones were are talking about here
(taking advantage of slot time to make presentations), I suspect these can
easily be flagged in advance, and certain rules can be required (of course,
not a blanket rule, but per WG chair).

The only times when this approach hasn't worked is when discussing pending
issues from the mailing list. Typically, the person talking about these are
the editor, and most of the time this is someone you'd trust not to violate
your rules. Actually, the example I provided was to discuss list items, and
in our case, 2 weeks before the IETF meeting the list was very quiet (folks
getting ready), so little progress was made.

my 2 cents,

PatC

---

From: Pete Resnick <[email-masked]>
Date: Tue, 23 Oct 2001 17:25:46 -0500

On 10/23/01 at 2:52 PM -0700, Scott Hahn wrote:

>I personally have sat down at the IETF with my co-authors prior to 
>the WG meeting and written my/our presentation.

So once you're done with it (assuming it isn't 10 minutes before the 
session), why don't you send it to the WG mailing list? Then, 
everyone can read your presentation and you don't have to present it; 
people can just respond to the issues it raises at the face-to-face. 
That seems to me better for discussion anyway: If people have a 
chance to consider the information before they get in the room, 
they're more likely to have a coherent comment rather than pulling 
something out of their ear.

I guess my basic idea is that if what you do in a face-to-face 
meeting could be recorded and sent as a sound file to the list, 
you're wasting face-to-face time. The meetings should be for 
discussion, not speeches. That will discourage non-working 
participants.

pr
-- 
Pete Resnick <mailto:[email-masked]>
QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102

---

From: Leslie Daigle <[email-masked]>
Date: Tue, 23 Oct 2001 18:51:56 -0400

I am a firm believer that the point is valid, but the implementation
must be at the discretion of the WG chair.  

Pete Resnick wrote:
> The meetings should be for

Leslie.

-- 

-------------------------------------------------------------------
"The best laid plans
    are written in pencil."
   -- ThinkingCat

Leslie Daigle
[email-masked]
-------------------------------------------------------------------